export const hciAdditionalDetailsSolid = {
  prefix: "hci",
  iconName: "additional-details-solid",
  icon: [512, 512, [], "f139", "M482.34,207.76v32c0,8.83-7.17,16-16,16h-64v64c0,8.83-7.17,16-16,16h-32c-8.83,0-16-7.17-16-16v-64h-64c-8.83,0-16-7.17-16-16v-32c0-8.83,7.17-16,16-16h64v-64c0-8.83,7.17-16,16-16h32c8.83,0,16,7.17,16,16v64h64C475.17,191.76,482.34,198.92,482.34,207.76z M125.66,144c39.77,0,72-32.23,72-72s-32.23-72-72-72s-72,32.23-72,72S85.89,144,125.66,144z M201.66,424.23h-20V212c0-11.04-8.96-20-20-20h-112c-11.04,0-20,8.96-20,20v47.77c0,11.04,8.96,20,20,20h20v144.46h-20c-11.04,0-20,8.96-20,20V492c0,11.04,8.96,20,20,20h152c11.04,0,20-8.96,20-20v-47.77C221.66,433.19,212.7,424.23,201.66,424.23z"]
};
